Subject: Re: Compile Problem

From: Brian Beaulieu <[email-masked]>
Date: Thu, 17 Oct 1996 12:15:17 -0400 (EDT)

At 11:42 AM 10/17/96 -0400, you wrote:
>Hi there...
>
>I know this has been covered lately and apologize.. I had an answer to
>this before that worked fine, but lost the answer...
>
>when compiling 2.4-fixed on a linux 2.0.13 machine I get this error
>again...
>
>glob.c: line 240 incompatible reference to pointer type (something like
>that)
>[glob.c] Error 1

One way that i fixed it was to put /* */'s around line's 240 and 241 in
glob.c, i know ther are others.. but i don't recall

Brian
----------------------------------
CAPE Internet System Administrator
http://www.capecod.net
http://despair.capecod.net
[email-masked]
----------------------------------